{
  "id": "2153472",
  "name": "黑龙江移动-原型",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "中台系统-原型",
  "glyphs": [
    {
      "icon_id": "17873667",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "17873668",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "17873669",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "17873670",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "17873671",
      "name": "链接",
      "font_class": "lianjie",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "17873672",
      "name": "泳道",
      "font_class": "yongdao",
      "unicode": "e606",
      "unicode_decimal": 58886
    }
  ]
}
